@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-Light.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-Light.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-MediumItalic.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-MediumItalic.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-Medium.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-Medium.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-Black.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-Black.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Arial MT Std Extra';
    src: url('../fonts/arial/ArialMTStd-ExtraBold.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-ExtraBold.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Arial Narrow MT Std';
    src: url('../fonts/arial/ArialNarrowMTStd.woff2') format('woff2'),
        url('../fonts/arial/ArialNarrowMTStd.woff') format('woff'),
        url('../fonts/arial/ArialNarrowMTStd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-LightCond.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-LightCond.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-LightCond.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-LightItalic.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-LightItalic.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-Cond.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-Cond.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-Cond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-BoldCond.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-BoldCond.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-BoldCond.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-ExtraBoldCond.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-ExtraBoldCond.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-ExtraBoldCond.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Arial MT Std';
    src: url('../fonts/arial/ArialMTStd-Italic.woff2') format('woff2'),
        url('../fonts/arial/ArialMTStd-Italic.woff') format('woff'),
        url('../fonts/arial/ArialMTStd-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}